#include <iostream>
#include "PlayWav.h"

//*******************
//Joue un fichier WAV
//*******************
bool PlayWav_Read (const char *file)
{
  FSOUND_STREAM *WavFile;
  if (!(WavFile = FSOUND_Stream_Open (file, FSOUND_LOOP_OFF, 0, 0)))
    return false;
    
  FSOUND_Stream_Play (FSOUND_FREE, WavFile);
  getchar ();
  FSOUND_Stream_Stop (WavFile);
  
  return true; 
}
